Added support for the mysql@2.0.0-alpha3 driver #41

Merged
merged 5 commits into from Aug 15, 2012

Projects

None yet

2 participants

@tvernon
tvernon commented Aug 7, 2012

Requires the latest version of node-db-meta (with support for new mysql driver).
Maintains backwards compatibility with older mysql drivers.

@tvernon
tvernon commented Aug 7, 2012

This should fix issue #25.

@kunklejr
Contributor
kunklejr commented Aug 8, 2012

Can you please update the package.json file to include the needed version of db-meta?

@tvernon
tvernon commented Aug 8, 2012

The version hasn't been published yet. The needed version is the one that can be published once the changes in the pull request for db-meta have been merged in. I tried publishing a new version of db-meta but I am not authorized to modify db-meta.

On Aug 7, 2012, at 9:54 PM, Jeff Kunkle notifications@github.com wrote:

Can you please update the package.json file to include the needed version of db-meta?


Reply to this email directly or view it on GitHub.

Tyler Vernon added some commits Aug 14, 2012
@kunklejr kunklejr merged commit 907f73d into db-migrate:master Aug 15, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment